@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
    /*--area1--*/
    /*--area1--*/
    /*--area2--*/
    /*--area2--*/
    /*--area3--*/
    /*--area3--*/
    /*--area4--*/
    /*--area4--*/
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr img,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .title_bg_pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .title_bg_sp {
    display: block;
    width: 100%;
    max-width: 959px;
    margin: 0 auto;
    height: auto;
    padding: 0%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box_sp {
    display: block;
    max-width: 959px;
    margin: 0 auto;
    padding: 2%;
    line-height: 1.8;
    background-color: #fff;
    height: auto;
    border: #71b3fc 2px solid;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box_sp a {
    text-decoration: underline;
  }
  #wrapper #main #content #mainarea #content-innr .edu_txt {
    display: block;
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    max-width: 939px;
    padding: 2%;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 24px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-size: 22px auto;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 28px;
    padding: 10px 0 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 26px;
    padding: 10px 100px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 28px;
    padding: 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr .strong {
    color: #ff031a;
  }
  #wrapper #main #content #mainarea #content-innr .ovh,
  #wrapper #main #content #mainarea #content-innr .ovh2,
  #wrapper #main #content #mainarea #content-innr .ovh3,
  #wrapper #main #content #mainarea #content-innr .ovh4,
  #wrapper #main #content #mainarea #content-innr .info_area,
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 45%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 55%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top: none;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: none;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi001 {
    width: 96%;
    max-width: 899px;
    height: auto;
    line-height: 40px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi002 {
    width: 100%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
    height: 40px;
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi002_txt {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_title,
  #wrapper #main #content #mainarea #content-innr .area_2_title,
  #wrapper #main #content #mainarea #content-innr .area_3_title,
  #wrapper #main #content #mainarea #content-innr .area_4_title {
    width: 100%;
    height: auto;
    max-width: 959px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr #area_1 {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_box {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_contents {
    width: 100%;
    max-width: 900px;
    height: auto;
    padding: 30px 20px 20px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph1,
  #wrapper #main #content #mainarea #content-innr .area_1_graph1mini {
    width: 100%;
    max-width: 900px;
    height: auto;
    padding: 0px 20px 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph2 {
    width: 50%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph2 img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph3 {
    width: 50%;
    padding: 0px 10px 10px 10px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_left {
    width: 35%;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_right {
    width: 55%;
  }
  #wrapper #main #content #mainarea #content-innr #area_2 {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_contents,
  #wrapper #main #content #mainarea #content-innr .area_2_contentsbox {
    width: 96%;
    max-width: 959px;
    height: auto;
    margin: 5% 2% 3% 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_txt,
  #wrapper #main #content #mainarea #content-innr .area_2_img {
    width: 48%;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_img2 {
    width: 36%;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_txt2 {
    width: 60%;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_box {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr #area_3 {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_box {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_left {
    width: 50%;
    margin: 5% 2% 0% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_right {
    width: 40%;
    margin: 5% 2% 0% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal {
    width: 96%;
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_left {
    width: 65%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_right {
    width: 30%;
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_caution {
    width: 96%;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi002 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .small_txt {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .small_txt2 {
    font-size: 12px;
    line-height: 1.5;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .innercnts3 {
    max-width: 959px;
    width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn11 {
    width: 100%;
    float: none;
    font-size: 24px;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 5%;
  }
  #wrapper #main #content #mainarea #content-innr #area_4 {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_box {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_left {
    width: 50%;
    margin-top: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_right {
    width: 40%;
    margin-top: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn12 {
    width: 100%;
    float: none;
    font-size: 24px;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 5%;
  }
  #wrapper #main #content #mainarea #content-innr .area_5 {
    width: 100%;
    max-width: 959px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .rensai_link2 a {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02,
  #wrapper #main #content #mainarea #content-innr .bg_ptn02a,
  #wrapper #main #content #mainarea #content-innr .bg_ptn02b,
  #wrapper #main #content #mainarea #content-innr .bg_ptn02c,
  #wrapper #main #content #mainarea #content-innr .bg_ptn04 {
    margin-top: 3%;
    margin-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-4c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 30px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb table th,
  #wrapper #main #content #mainarea #content-innr .bgb table td {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr {
    /*--area1--*/
    /*--area1--*/
    /*--area2--*/
    /*--area2--*/
    /*--area3--*/
    /*--area3--*/
    /*--area4--*/
    /*--area4--*/
  }
  #wrapper #main #content #mainarea #content-innr .title_bg {
    width: 100%;
    max-width: 767px;
    margin: 0 auto;
    height: auto;
    padding: 0%;
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/eisai-160105_img_title_tab.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 100% 100%;
    webkit-background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-box2 {
    display: block;
    width: 100%;
    max-width: 767px;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 2%;
    padding: 2%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    margin: 20px 5% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    padding: 15px 40px 15px 20px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 10px 0 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 20px;
    padding: 10px 80px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn10 {
    width: 90%;
    height: 35px;
    font-size: 24px;
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn10:hover {
    width: 90%;
    height: 35px;
    font-size: 24px;
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn11 {
    width: 94%;
    float: none;
    font-size: 20px;
    margin: auto;
    margin-top: 3%;
    margin-bottom: 5%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-3c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi001 {
    margin: 0 auto;
    margin-top: 2%;
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi002 {
    width: 100%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
    height: 40px;
    padding: 0% 1%;
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi_txt {
    font-size: 18px;
    padding: 1% 0% 1% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 50%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 3;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 50%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    margin: 0 0 30px;
    padding: 0;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 0px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav:after {
    content: "";
    clear: both;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav a {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .ovh,
  #wrapper #main #content #mainarea #content-innr .ovh2,
  #wrapper #main #content #mainarea #content-innr .ovh3,
  #wrapper #main #content #mainarea #content-innr .ovh4 {
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .image001,
  #wrapper #main #content #mainarea #content-innr .text001,
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 98%;
    float: none;
    margin: 0 auto;
    clear: both;
  }
  #wrapper #main #content #mainarea #content-innr .image001 img,
  #wrapper #main #content #mainarea #content-innr .text001 img,
  #wrapper #main #content #mainarea #content-innr .image003 img {
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .rensai_link2 a {
    font-size: 16px;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .bottom {
    width: 30%;
    float: left;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .bottom2 {
    width: 30%;
    float: right;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_title {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_title_sp {
    display: block;
    width: 100%;
    max-width: 767px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_box {
    border-left: #00ac8e 13px solid;
    border-right: #00ac8e 13px solid;
    border-bottom: #00ac8e 13px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_left {
    width: 70%;
    max-width: 320px;
    padding: 3%;
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_right {
    width: 96%;
    padding: 2%;
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_contents {
    width: 100%;
    height: auto;
    padding: 10px 20px 10px 20px;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph1 {
    width: 100%;
    height: auto;
    padding: 0px 20px 0px 20px;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph2 {
    width: 50%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_title {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_title_sp {
    display: block;
    width: 100%;
    max-width: 767px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_box {
    border-left: #fd6b00 14px solid;
    border-right: #fd6b00 14px solid;
    border-bottom: #fd6b00 14px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_txt,
  #wrapper #main #content #mainarea #content-innr .area_2_img,
  #wrapper #main #content #mainarea #content-innr .area_2_txt2 {
    width: 100%;
    float: none;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_txt img,
  #wrapper #main #content #mainarea #content-innr .area_2_img img,
  #wrapper #main #content #mainarea #content-innr .area_2_txt2 img {
    padding-top: 3%;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_img2 {
    width: 100%;
    max-width: 285px;
    height: auto;
    margin: 0 auto;
    float: none;
    margin-bottom: 5%;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_img2 img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_title {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_title_sp {
    display: block;
    width: 100%;
    max-width: 767px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_box {
    border-left: #9eeb43 14px solid;
    border-right: #9eeb43 14px solid;
    border-bottom: #9eeb43 14px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_left {
    width: 100%;
    float: none;
    margin: 0 auto;
    padding: 4% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_right {
    width: 380px;
    float: none;
    margin: 0 auto;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal {
    width: 96%;
    margin-bottom: 4%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_left {
    width: 96%;
    float: none;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_right {
    width: 96%;
    max-width: 280px;
    float: none;
    margin: 0 auto;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_caution {
    width: 96%;
    margin: 0 auto;
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_crystal_caution p {
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .small_txt {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .small_txt2 {
    font-size: 12px;
    line-height: 1.5;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_title {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_title_sp {
    display: block;
    width: 100%;
    max-width: 767px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_box {
    border-left: #f349fe 14px solid;
    border-right: #f349fe 14px solid;
    border-bottom: #f349fe 14px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_left {
    width: 98%;
    padding: 3% 2% 0% 2%;
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_right {
    width: 98%;
    padding: 2%;
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_right img {
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_5 {
    border: #fe0000 10px solid;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area {
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    font-size: 34px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    max-width: 98%;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 20px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 16px;
    margin: 20px 3% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow-s.png);
    background-size: auto;
    padding: 10px 30px 10px 20px;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn .iee-btn a {
    padding: 1% 0% 1% -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 5px 0 5px 40px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 5px 40px 5px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 5px 45px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color_2 {
    font-size: 16px;
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    font-size: 14px;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn10 {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #fbc430;
    -webkit-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #fbc430;
    -moz-text-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #fbc430;
    -ms-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #fbc430;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn10:hover {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #e4a90a, 0px 0px 0px 6px #e4a90a;
    -webkit-box-shadow: 0px 0px 0px 3px #e4a90a, 0px 0px 0px 6px #e4a90a;
    -moz-text-shadow: 0px 0px 0px 3px #e4a90a, 0px 0px 0px 6px #e4a90a;
    -ms-box-shadow: 0px 0px 0px 3px #e4a90a, 0px 0px 0px 6px #e4a90a;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn11 {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #9eeb43;
    -webkit-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #9eeb43;
    -moz-text-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #9eeb43;
    -ms-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #9eeb43;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn11:hover {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #9eeb43, 0px 0px 0px 6px #9eeb43;
    -webkit-box-shadow: 0px 0px 0px 3px #9eeb43, 0px 0px 0px 6px #9eeb43;
    -moz-text-shadow: 0px 0px 0px 3px #9eeb43, 0px 0px 0px 6px #9eeb43;
    -ms-box-shadow: 0px 0px 0px 3px #9eeb43, 0px 0px 0px 6px #9eeb43;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn12 {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #f349fe;
    -webkit-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #f349fe;
    -moz-text-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #f349fe;
    -ms-box-shadow: 0px 0px 0px 3px #fff, 0px 0px 0px 6px #f349fe;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn12:hover {
    width: 90%;
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
    padding: 6px;
    height: auto;
    box-shadow: 0px 0px 0px 3px #b636be, 0px 0px 0px 6px #b636be;
    -webkit-box-shadow: 0px 0px 0px 3px #b636be, 0px 0px 0px 6px #b636be;
    -moz-text-shadow: 0px 0px 0px 3px #b636be, 0px 0px 0px 6px #b636be;
    -ms-box-shadow: 0px 0px 0px 3px #b636be, 0px 0px 0px 6px #b636be;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi001 {
    width: 96%;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi_txt {
    font-size: 12px;
    padding: 0% 2% 1% 2%;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi002 {
    width: 100%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
    height: 50px;
    padding: 2%;
    border-radius: 30px;
    line-height: 1.6em;
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi003 {
    width: 100%;
    max-width: 360px;
    height: 30px;
    background-size: 96%;
    margin: 2% 2% 3% 0%;
  }
  #wrapper #main #content #mainarea #content-innr .komidashi_txt2 {
    font-size: 12px;
    padding: 1% 0 0% 3%;
  }
  #wrapper #main #content #mainarea #content-innr .ovh {
    margin-top: -6%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_box {
    border-left: #00ac8e 8px solid;
    border-right: #00ac8e 8px solid;
    border-bottom: #00ac8e 8px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_box {
    border-left: #fd6b00 8px solid;
    border-right: #fd6b00 8px solid;
    border-bottom: #fd6b00 8px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_box {
    border-left: #9eeb43 8px solid;
    border-right: #9eeb43 8px solid;
    border-bottom: #9eeb43 8px solid;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_box {
    border-left: #f349fe 8px solid;
    border-right: #f349fe 8px solid;
    border-bottom: #f349fe 8px solid;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 98%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph2 {
    float: none;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph2 img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph3 {
    float: none;
    width: 100%;
    height: auto;
    padding: 10px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph1 {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph1sp {
    display: block;
    width: 100%;
    height: auto;
    padding: 0px 20px 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_1_graph1sp img {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .area_2_contentsbox {
    width: 94%;
    margin: 0 auto;
    margin-top: 5%;
    margin-left: 3%;
    margin-right: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_left,
  #wrapper #main #content #mainarea #content-innr .area_3_right {
    width: 100%;
    margin: 0 auto;
    padding: 5% 3%;
  }
  #wrapper #main #content #mainarea #content-innr .area_3_left img,
  #wrapper #main #content #mainarea #content-innr .area_3_right img,
  #wrapper #main #content #mainarea #content-innr .small_txt2 {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 98%;
    float: nonet;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: left;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_left {
    margin-top: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_4_right {
    margin-bottom: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .rensai_link2 {
    text-align: inherit;
    line-height: 1.6em;
  }
  #wrapper #main #content #mainarea #content-innr .rensai_link2 a {
    font-size: 14px;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_5 {
    border: #fe0000 8px solid;
  }
  #wrapper #main #content #mainarea #content-innr .event_text {
    line-height: 1.8;
    letter-spacing: 1;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    width: 120px;
  }
  #wrapper #main #content #mainarea #content-innr .sf {
    font-size: 12px;
    line-height: 1.3;
  }
  #wrapper #main #content #mainarea #content-innr .notice_txt {
    font-size: 16px;
    line-height: 1.6em;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro {
    width: 99%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
